<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: LCD_T Struct Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">LCD_T Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ga9455b650a0a22ebfeb3ed2fd92ac539b"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9455b650a0a22ebfeb3ed2fd92ac539b">CTL</a></td></tr>
<tr class="separator:ga9455b650a0a22ebfeb3ed2fd92ac539b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4faaa1d0245b10a054375cb0a45bf33c"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4faaa1d0245b10a054375cb0a45bf33c">DISPCTL</a></td></tr>
<tr class="separator:ga4faaa1d0245b10a054375cb0a45bf33c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab6cd1ed5436fe8fcb3548f5532c296f4"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gab6cd1ed5436fe8fcb3548f5532c296f4">MEM_0</a></td></tr>
<tr class="separator:gab6cd1ed5436fe8fcb3548f5532c296f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab1e43837b252b800886b9cf0b88ab446"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gab1e43837b252b800886b9cf0b88ab446">MEM_1</a></td></tr>
<tr class="separator:gab1e43837b252b800886b9cf0b88ab446"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9db343a2fe1219578e34ea71222ff9b3"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9db343a2fe1219578e34ea71222ff9b3">MEM_2</a></td></tr>
<tr class="separator:ga9db343a2fe1219578e34ea71222ff9b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7793dcf6f3123c7912c19b5bfc8d02b2"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7793dcf6f3123c7912c19b5bfc8d02b2">MEM_3</a></td></tr>
<tr class="separator:ga7793dcf6f3123c7912c19b5bfc8d02b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga96d137308b430ea8cedaa9f61c989fee"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga96d137308b430ea8cedaa9f61c989fee">MEM_4</a></td></tr>
<tr class="separator:ga96d137308b430ea8cedaa9f61c989fee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6122c7c7d934773037c46d82fba6f478"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6122c7c7d934773037c46d82fba6f478">MEM_5</a></td></tr>
<tr class="separator:ga6122c7c7d934773037c46d82fba6f478"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga860a61f5f5ec937b5eea163d8fe101c1"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga860a61f5f5ec937b5eea163d8fe101c1">MEM_6</a></td></tr>
<tr class="separator:ga860a61f5f5ec937b5eea163d8fe101c1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga104d8922b3f16e323b034efca7d01d7e"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga104d8922b3f16e323b034efca7d01d7e">MEM_7</a></td></tr>
<tr class="separator:ga104d8922b3f16e323b034efca7d01d7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga14cd3a29e195b15b5e8c9acef7ba7115"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga14cd3a29e195b15b5e8c9acef7ba7115">MEM_8</a></td></tr>
<tr class="separator:ga14cd3a29e195b15b5e8c9acef7ba7115"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6b98f0117b692926f875fc732366f792"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6b98f0117b692926f875fc732366f792">RESERVE0</a> [1]</td></tr>
<tr class="separator:ga6b98f0117b692926f875fc732366f792"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga54f4a365cae899c3df7a6916da301e84"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga54f4a365cae899c3df7a6916da301e84">FCR</a></td></tr>
<tr class="separator:ga54f4a365cae899c3df7a6916da301e84"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa25ad7fbb1cb93402ce992f10d34d48a"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa25ad7fbb1cb93402ce992f10d34d48a">FCSTS</a></td></tr>
<tr class="separator:gaa25ad7fbb1cb93402ce992f10d34d48a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><pre class="fragment">@addtogroup LCD LCD Controller(LCD)
Memory Mapped Structure for LCD Controller
</pre> 
<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l05241">5241</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>Device/Nuvoton/Nano1X2Series/Include/<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
